<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: /home/dan/work/DUNE/dune-wib.firmware/branches/proto-DUNE-WIB/src/timing_system/register_map.h Source File</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_570b4db95f0cd4dd051651dda45f74e5.html">timing_system</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">register_map.h</div>  </div>
</div><!--header-->
<div class="contents">
<div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="comment">//Register map for use with AN428 (JumpStart)</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="comment">//http://www.silabs.com/clocks </span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="comment">//Copyright 2012 Silicon Laboratories</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="comment">//#BEGIN_HEADER</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="comment">//Date = Monday, October 24, 2016 10:25 AM</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="comment">//File version = 3</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="comment">//Software Name = ClockBuilder Desktop</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;<span class="comment">//Software version = 6.4</span></div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="comment">//Software date = October 8, 2014</span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;<span class="comment">//Chip = Si5338</span></div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160;<span class="comment">//Part Number = Si5338</span></div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;<span class="comment">//#END_HEADER</span></div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;<span class="comment">//Input Frequency (MHz) = 16.000000000</span></div>
<div class="line"><a name="l00014"></a><span class="lineno">   14</span>&#160;<span class="comment">//Input Type = CMOS_SSTL_HSTL</span></div>
<div class="line"><a name="l00015"></a><span class="lineno">   15</span>&#160;<span class="comment">//P1 = 1</span></div>
<div class="line"><a name="l00016"></a><span class="lineno">   16</span>&#160;<span class="comment">//Input Mux = RefClk</span></div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160;<span class="comment">//FDBK Input Frequency (MHz) = 25.000000000</span></div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160;<span class="comment">//FDBK Input Type = OFF</span></div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;<span class="comment">//P2 = 1</span></div>
<div class="line"><a name="l00020"></a><span class="lineno">   20</span>&#160;<span class="comment">//FDBK Mux = NoClk</span></div>
<div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;<span class="comment">//PFD Input Frequency (MHz) = 16.000000000</span></div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160;<span class="comment">//VCO Frequency (GHz) = 2.500000</span></div>
<div class="line"><a name="l00023"></a><span class="lineno">   23</span>&#160;<span class="comment">//N = 156  1/4  (156.2500)</span></div>
<div class="line"><a name="l00024"></a><span class="lineno">   24</span>&#160;<span class="comment">//Internal feedback enabled</span></div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160;<span class="comment">//Output Clock 0</span></div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160;<span class="comment">// Output Frequency (MHz) = 128.000000000</span></div>
<div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;<span class="comment">// Mux Selection = IDn</span></div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;<span class="comment">// MultiSynth = 19  17/32  (19.5313)</span></div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;<span class="comment">// R = 1</span></div>
<div class="line"><a name="l00030"></a><span class="lineno">   30</span>&#160;<span class="comment">//Output Clock 1</span></div>
<div class="line"><a name="l00031"></a><span class="lineno">   31</span>&#160;<span class="comment">// Output Frequency (MHz) = 50.000000000</span></div>
<div class="line"><a name="l00032"></a><span class="lineno">   32</span>&#160;<span class="comment">// Mux Selection = IDn</span></div>
<div class="line"><a name="l00033"></a><span class="lineno">   33</span>&#160;<span class="comment">// MultiSynth = 50  (50.0000)</span></div>
<div class="line"><a name="l00034"></a><span class="lineno">   34</span>&#160;<span class="comment">// R = 1</span></div>
<div class="line"><a name="l00035"></a><span class="lineno">   35</span>&#160;<span class="comment">//Output Clock 2</span></div>
<div class="line"><a name="l00036"></a><span class="lineno">   36</span>&#160;<span class="comment">// Output is off</span></div>
<div class="line"><a name="l00037"></a><span class="lineno">   37</span>&#160;<span class="comment">//Output Clock 3</span></div>
<div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;<span class="comment">// Output is off</span></div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160;<span class="comment">//Driver 0</span></div>
<div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;<span class="comment">// Enabled</span></div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160;<span class="comment">// Powered on</span></div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;<span class="comment">// Output voltage = 2.50</span></div>
<div class="line"><a name="l00043"></a><span class="lineno">   43</span>&#160;<span class="comment">// Output type = 2.5V LVDS</span></div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160;<span class="comment">// Output state when disabled = StopLow</span></div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&#160;<span class="comment">//Driver 1</span></div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;<span class="comment">// Enabled</span></div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;<span class="comment">// Powered on</span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160;<span class="comment">// Output voltage = 2.50</span></div>
<div class="line"><a name="l00049"></a><span class="lineno">   49</span>&#160;<span class="comment">// Output type = 2.5V LVDS</span></div>
<div class="line"><a name="l00050"></a><span class="lineno">   50</span>&#160;<span class="comment">// Output state when disabled = StopLow</span></div>
<div class="line"><a name="l00051"></a><span class="lineno">   51</span>&#160;<span class="comment">//Driver 2</span></div>
<div class="line"><a name="l00052"></a><span class="lineno">   52</span>&#160;<span class="comment">// Disabled</span></div>
<div class="line"><a name="l00053"></a><span class="lineno">   53</span>&#160;<span class="comment">// Powered off</span></div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&#160;<span class="comment">// Output voltage = 3.30</span></div>
<div class="line"><a name="l00055"></a><span class="lineno">   55</span>&#160;<span class="comment">// Output type = 3.3V LVDS</span></div>
<div class="line"><a name="l00056"></a><span class="lineno">   56</span>&#160;<span class="comment">// Output state when disabled = StopLow</span></div>
<div class="line"><a name="l00057"></a><span class="lineno">   57</span>&#160;<span class="comment">//Driver 3</span></div>
<div class="line"><a name="l00058"></a><span class="lineno">   58</span>&#160;<span class="comment">// Disabled</span></div>
<div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;<span class="comment">// Powered off</span></div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&#160;<span class="comment">// Output voltage = 3.30</span></div>
<div class="line"><a name="l00061"></a><span class="lineno">   61</span>&#160;<span class="comment">// Output type = 3.3V LVDS</span></div>
<div class="line"><a name="l00062"></a><span class="lineno">   62</span>&#160;<span class="comment">// Output state when disabled = StopLow</span></div>
<div class="line"><a name="l00063"></a><span class="lineno">   63</span>&#160;<span class="comment">//Clock 0 phase inc/dec step size (ns) = 0.000</span></div>
<div class="line"><a name="l00064"></a><span class="lineno">   64</span>&#160;<span class="comment">//Clock 1 phase inc/dec step size (ns) = 0.000</span></div>
<div class="line"><a name="l00065"></a><span class="lineno">   65</span>&#160;<span class="comment">//Clock 2 phase inc/dec step size (ns) = 0.000</span></div>
<div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;<span class="comment">//Clock 3 phase inc/dec step size (ns) = 0.000</span></div>
<div class="line"><a name="l00067"></a><span class="lineno">   67</span>&#160;<span class="comment">//Phase increment and decrement pin control is off</span></div>
<div class="line"><a name="l00068"></a><span class="lineno">   68</span>&#160;<span class="comment">//Frequency increment and decrement pin control is off</span></div>
<div class="line"><a name="l00069"></a><span class="lineno">   69</span>&#160;<span class="comment">//Frequency increment and decrement is disabled</span></div>
<div class="line"><a name="l00070"></a><span class="lineno">   70</span>&#160;<span class="comment">//Initial phase offset 0 (ns) = 0.000</span></div>
<div class="line"><a name="l00071"></a><span class="lineno">   71</span>&#160;<span class="comment">//Initial phase offset 1 (ns) = 0.000</span></div>
<div class="line"><a name="l00072"></a><span class="lineno">   72</span>&#160;<span class="comment">//Initial phase offset 2 (ns) = 0.000</span></div>
<div class="line"><a name="l00073"></a><span class="lineno">   73</span>&#160;<span class="comment">//Initial phase offset 3 (ns) = 0.000</span></div>
<div class="line"><a name="l00074"></a><span class="lineno">   74</span>&#160;<span class="comment">//SSC is disabled</span></div>
<div class="line"><a name="l00075"></a><span class="lineno">   75</span>&#160;</div>
<div class="line"><a name="l00076"></a><span class="lineno">   76</span>&#160;<span class="preprocessor">#define NUM_REGS_MAX 350</span></div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&#160;<span class="preprocessor"></span></div>
<div class="line"><a name="l00078"></a><span class="lineno"><a class="code" href="structReg__Data.html">   78</a></span>&#160;<span class="keyword">typedef</span> <span class="keyword">struct </span><a class="code" href="structReg__Data.html">Reg_Data</a>{</div>
<div class="line"><a name="l00079"></a><span class="lineno">   79</span>&#160;   <span class="keywordtype">unsigned</span> <span class="keywordtype">char</span> Reg_Addr;</div>
<div class="line"><a name="l00080"></a><span class="lineno">   80</span>&#160;   <span class="keywordtype">unsigned</span> <span class="keywordtype">char</span> Reg_Val;</div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160;   <span class="keywordtype">unsigned</span> <span class="keywordtype">char</span> Reg_Mask;</div>
<div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160;} <a class="code" href="structReg__Data.html">Reg_Data</a>;</div>
<div class="line"><a name="l00083"></a><span class="lineno">   83</span>&#160;</div>
<div class="line"><a name="l00084"></a><span class="lineno">   84</span>&#160;<a class="code" href="structReg__Data.html">Reg_Data</a> <span class="keyword">const</span> code Reg_Store[NUM_REGS_MAX] = {</div>
<div class="line"><a name="l00085"></a><span class="lineno">   85</span>&#160;{  0,0x00,0x00},</div>
<div class="line"><a name="l00086"></a><span class="lineno">   86</span>&#160;{  1,0x00,0x00},</div>
<div class="line"><a name="l00087"></a><span class="lineno">   87</span>&#160;{  2,0x00,0x00},</div>
<div class="line"><a name="l00088"></a><span class="lineno">   88</span>&#160;{  3,0x00,0x00},</div>
<div class="line"><a name="l00089"></a><span class="lineno">   89</span>&#160;{  4,0x00,0x00},</div>
<div class="line"><a name="l00090"></a><span class="lineno">   90</span>&#160;{  5,0x00,0x00},</div>
<div class="line"><a name="l00091"></a><span class="lineno">   91</span>&#160;{  6,0x08,0x1D},</div>
<div class="line"><a name="l00092"></a><span class="lineno">   92</span>&#160;{  7,0x00,0x00},</div>
<div class="line"><a name="l00093"></a><span class="lineno">   93</span>&#160;{  8,0x70,0x00},</div>
<div class="line"><a name="l00094"></a><span class="lineno">   94</span>&#160;{  9,0x0F,0x00},</div>
<div class="line"><a name="l00095"></a><span class="lineno">   95</span>&#160;{ 10,0x00,0x00},</div>
<div class="line"><a name="l00096"></a><span class="lineno">   96</span>&#160;{ 11,0x00,0x00},</div>
<div class="line"><a name="l00097"></a><span class="lineno">   97</span>&#160;{ 12,0x00,0x00},</div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&#160;{ 13,0x00,0x00},</div>
<div class="line"><a name="l00099"></a><span class="lineno">   99</span>&#160;{ 14,0x00,0x00},</div>
<div class="line"><a name="l00100"></a><span class="lineno">  100</span>&#160;{ 15,0x00,0x00},</div>
<div class="line"><a name="l00101"></a><span class="lineno">  101</span>&#160;{ 16,0x00,0x00},</div>
<div class="line"><a name="l00102"></a><span class="lineno">  102</span>&#160;{ 17,0x00,0x00},</div>
<div class="line"><a name="l00103"></a><span class="lineno">  103</span>&#160;{ 18,0x00,0x00},</div>
<div class="line"><a name="l00104"></a><span class="lineno">  104</span>&#160;{ 19,0x00,0x00},</div>
<div class="line"><a name="l00105"></a><span class="lineno">  105</span>&#160;{ 20,0x00,0x00},</div>
<div class="line"><a name="l00106"></a><span class="lineno">  106</span>&#160;{ 21,0x00,0x00},</div>
<div class="line"><a name="l00107"></a><span class="lineno">  107</span>&#160;{ 22,0x00,0x00},</div>
<div class="line"><a name="l00108"></a><span class="lineno">  108</span>&#160;{ 23,0x00,0x00},</div>
<div class="line"><a name="l00109"></a><span class="lineno">  109</span>&#160;{ 24,0x00,0x00},</div>
<div class="line"><a name="l00110"></a><span class="lineno">  110</span>&#160;{ 25,0x00,0x00},</div>
<div class="line"><a name="l00111"></a><span class="lineno">  111</span>&#160;{ 26,0x00,0x00},</div>
<div class="line"><a name="l00112"></a><span class="lineno">  112</span>&#160;{ 27,0x70,0x80},</div>
<div class="line"><a name="l00113"></a><span class="lineno">  113</span>&#160;{ 28,0x0B,0xFF},</div>
<div class="line"><a name="l00114"></a><span class="lineno">  114</span>&#160;{ 29,0x08,0xFF},</div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&#160;{ 30,0xB0,0xFF},</div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&#160;{ 31,0xC0,0xFF},</div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&#160;{ 32,0xC0,0xFF},</div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&#160;{ 33,0xE3,0xFF},</div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&#160;{ 34,0xE3,0xFF},</div>
<div class="line"><a name="l00120"></a><span class="lineno">  120</span>&#160;{ 35,0x05,0xFF},</div>
<div class="line"><a name="l00121"></a><span class="lineno">  121</span>&#160;{ 36,0x06,0x1F},</div>
<div class="line"><a name="l00122"></a><span class="lineno">  122</span>&#160;{ 37,0x06,0x1F},</div>
<div class="line"><a name="l00123"></a><span class="lineno">  123</span>&#160;{ 38,0x00,0x1F},</div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&#160;{ 39,0x00,0x1F},</div>
<div class="line"><a name="l00125"></a><span class="lineno">  125</span>&#160;{ 40,0x84,0xFF},</div>
<div class="line"><a name="l00126"></a><span class="lineno">  126</span>&#160;{ 41,0x0C,0x7F},</div>
<div class="line"><a name="l00127"></a><span class="lineno">  127</span>&#160;{ 42,0x23,0x3F},</div>
<div class="line"><a name="l00128"></a><span class="lineno">  128</span>&#160;{ 43,0x00,0x00},</div>
<div class="line"><a name="l00129"></a><span class="lineno">  129</span>&#160;{ 44,0x00,0x00},</div>
<div class="line"><a name="l00130"></a><span class="lineno">  130</span>&#160;{ 45,0x00,0xFF},</div>
<div class="line"><a name="l00131"></a><span class="lineno">  131</span>&#160;{ 46,0x00,0xFF},</div>
<div class="line"><a name="l00132"></a><span class="lineno">  132</span>&#160;{ 47,0x14,0x3F},</div>
<div class="line"><a name="l00133"></a><span class="lineno">  133</span>&#160;{ 48,0x5A,0xFF},</div>
<div class="line"><a name="l00134"></a><span class="lineno">  134</span>&#160;{ 49,0x00,0xFF},</div>
<div class="line"><a name="l00135"></a><span class="lineno">  135</span>&#160;{ 50,0xC4,0xFF},</div>
<div class="line"><a name="l00136"></a><span class="lineno">  136</span>&#160;{ 51,0x07,0xFF},</div>
<div class="line"><a name="l00137"></a><span class="lineno">  137</span>&#160;{ 52,0x10,0xFF},</div>
<div class="line"><a name="l00138"></a><span class="lineno">  138</span>&#160;{ 53,0xC4,0xFF},</div>
<div class="line"><a name="l00139"></a><span class="lineno">  139</span>&#160;{ 54,0x07,0xFF},</div>
<div class="line"><a name="l00140"></a><span class="lineno">  140</span>&#160;{ 55,0x00,0xFF},</div>
<div class="line"><a name="l00141"></a><span class="lineno">  141</span>&#160;{ 56,0x00,0xFF},</div>
<div class="line"><a name="l00142"></a><span class="lineno">  142</span>&#160;{ 57,0x00,0xFF},</div>
<div class="line"><a name="l00143"></a><span class="lineno">  143</span>&#160;{ 58,0x00,0xFF},</div>
<div class="line"><a name="l00144"></a><span class="lineno">  144</span>&#160;{ 59,0x20,0xFF},</div>
<div class="line"><a name="l00145"></a><span class="lineno">  145</span>&#160;{ 60,0x00,0xFF},</div>
<div class="line"><a name="l00146"></a><span class="lineno">  146</span>&#160;{ 61,0x00,0xFF},</div>
<div class="line"><a name="l00147"></a><span class="lineno">  147</span>&#160;{ 62,0x00,0x3F},</div>
<div class="line"><a name="l00148"></a><span class="lineno">  148</span>&#160;{ 63,0x10,0xFF},</div>
<div class="line"><a name="l00149"></a><span class="lineno">  149</span>&#160;{ 64,0x00,0xFF},</div>
<div class="line"><a name="l00150"></a><span class="lineno">  150</span>&#160;{ 65,0x17,0xFF},</div>
<div class="line"><a name="l00151"></a><span class="lineno">  151</span>&#160;{ 66,0x00,0xFF},</div>
<div class="line"><a name="l00152"></a><span class="lineno">  152</span>&#160;{ 67,0x00,0xFF},</div>
<div class="line"><a name="l00153"></a><span class="lineno">  153</span>&#160;{ 68,0x00,0xFF},</div>
<div class="line"><a name="l00154"></a><span class="lineno">  154</span>&#160;{ 69,0x00,0xFF},</div>
<div class="line"><a name="l00155"></a><span class="lineno">  155</span>&#160;{ 70,0x01,0xFF},</div>
<div class="line"><a name="l00156"></a><span class="lineno">  156</span>&#160;{ 71,0x00,0xFF},</div>
<div class="line"><a name="l00157"></a><span class="lineno">  157</span>&#160;{ 72,0x00,0xFF},</div>
<div class="line"><a name="l00158"></a><span class="lineno">  158</span>&#160;{ 73,0x00,0x3F},</div>
<div class="line"><a name="l00159"></a><span class="lineno">  159</span>&#160;{ 74,0x10,0xFF},</div>
<div class="line"><a name="l00160"></a><span class="lineno">  160</span>&#160;{ 75,0x00,0xFF},</div>
<div class="line"><a name="l00161"></a><span class="lineno">  161</span>&#160;{ 76,0x00,0xFF},</div>
<div class="line"><a name="l00162"></a><span class="lineno">  162</span>&#160;{ 77,0x00,0xFF},</div>
<div class="line"><a name="l00163"></a><span class="lineno">  163</span>&#160;{ 78,0x00,0xFF},</div>
<div class="line"><a name="l00164"></a><span class="lineno">  164</span>&#160;{ 79,0x00,0xFF},</div>
<div class="line"><a name="l00165"></a><span class="lineno">  165</span>&#160;{ 80,0x00,0xFF},</div>
<div class="line"><a name="l00166"></a><span class="lineno">  166</span>&#160;{ 81,0x00,0xFF},</div>
<div class="line"><a name="l00167"></a><span class="lineno">  167</span>&#160;{ 82,0x00,0xFF},</div>
<div class="line"><a name="l00168"></a><span class="lineno">  168</span>&#160;{ 83,0x00,0xFF},</div>
<div class="line"><a name="l00169"></a><span class="lineno">  169</span>&#160;{ 84,0x00,0x3F},</div>
<div class="line"><a name="l00170"></a><span class="lineno">  170</span>&#160;{ 85,0x10,0xFF},</div>
<div class="line"><a name="l00171"></a><span class="lineno">  171</span>&#160;{ 86,0x00,0xFF},</div>
<div class="line"><a name="l00172"></a><span class="lineno">  172</span>&#160;{ 87,0x00,0xFF},</div>
<div class="line"><a name="l00173"></a><span class="lineno">  173</span>&#160;{ 88,0x00,0xFF},</div>
<div class="line"><a name="l00174"></a><span class="lineno">  174</span>&#160;{ 89,0x00,0xFF},</div>
<div class="line"><a name="l00175"></a><span class="lineno">  175</span>&#160;{ 90,0x00,0xFF},</div>
<div class="line"><a name="l00176"></a><span class="lineno">  176</span>&#160;{ 91,0x00,0xFF},</div>
<div class="line"><a name="l00177"></a><span class="lineno">  177</span>&#160;{ 92,0x00,0xFF},</div>
<div class="line"><a name="l00178"></a><span class="lineno">  178</span>&#160;{ 93,0x00,0xFF},</div>
<div class="line"><a name="l00179"></a><span class="lineno">  179</span>&#160;{ 94,0x00,0xFF},</div>
<div class="line"><a name="l00180"></a><span class="lineno">  180</span>&#160;{ 95,0x00,0x3F},</div>
<div class="line"><a name="l00181"></a><span class="lineno">  181</span>&#160;{ 96,0x10,0x00},</div>
<div class="line"><a name="l00182"></a><span class="lineno">  182</span>&#160;{ 97,0x20,0xFF},</div>
<div class="line"><a name="l00183"></a><span class="lineno">  183</span>&#160;{ 98,0x4C,0xFF},</div>
<div class="line"><a name="l00184"></a><span class="lineno">  184</span>&#160;{ 99,0x00,0xFF},</div>
<div class="line"><a name="l00185"></a><span class="lineno">  185</span>&#160;{100,0x00,0xFF},</div>
<div class="line"><a name="l00186"></a><span class="lineno">  186</span>&#160;{101,0x00,0xFF},</div>
<div class="line"><a name="l00187"></a><span class="lineno">  187</span>&#160;{102,0x00,0xFF},</div>
<div class="line"><a name="l00188"></a><span class="lineno">  188</span>&#160;{103,0x04,0xFF},</div>
<div class="line"><a name="l00189"></a><span class="lineno">  189</span>&#160;{104,0x00,0xFF},</div>
<div class="line"><a name="l00190"></a><span class="lineno">  190</span>&#160;{105,0x00,0xFF},</div>
<div class="line"><a name="l00191"></a><span class="lineno">  191</span>&#160;{106,0x80,0xBF},</div>
<div class="line"><a name="l00192"></a><span class="lineno">  192</span>&#160;{107,0x00,0xFF},</div>
<div class="line"><a name="l00193"></a><span class="lineno">  193</span>&#160;{108,0x00,0xFF},</div>
<div class="line"><a name="l00194"></a><span class="lineno">  194</span>&#160;{109,0x00,0xFF},</div>
<div class="line"><a name="l00195"></a><span class="lineno">  195</span>&#160;{110,0x40,0xFF},</div>
<div class="line"><a name="l00196"></a><span class="lineno">  196</span>&#160;{111,0x00,0xFF},</div>
<div class="line"><a name="l00197"></a><span class="lineno">  197</span>&#160;{112,0x00,0xFF},</div>
<div class="line"><a name="l00198"></a><span class="lineno">  198</span>&#160;{113,0x00,0xFF},</div>
<div class="line"><a name="l00199"></a><span class="lineno">  199</span>&#160;{114,0x40,0xFF},</div>
<div class="line"><a name="l00200"></a><span class="lineno">  200</span>&#160;{115,0x00,0xFF},</div>
<div class="line"><a name="l00201"></a><span class="lineno">  201</span>&#160;{116,0x80,0xFF},</div>
<div class="line"><a name="l00202"></a><span class="lineno">  202</span>&#160;{117,0x00,0xFF},</div>
<div class="line"><a name="l00203"></a><span class="lineno">  203</span>&#160;{118,0x40,0xFF},</div>
<div class="line"><a name="l00204"></a><span class="lineno">  204</span>&#160;{119,0x00,0xFF},</div>
<div class="line"><a name="l00205"></a><span class="lineno">  205</span>&#160;{120,0x00,0xFF},</div>
<div class="line"><a name="l00206"></a><span class="lineno">  206</span>&#160;{121,0x00,0xFF},</div>
<div class="line"><a name="l00207"></a><span class="lineno">  207</span>&#160;{122,0x40,0xFF},</div>
<div class="line"><a name="l00208"></a><span class="lineno">  208</span>&#160;{123,0x00,0xFF},</div>
<div class="line"><a name="l00209"></a><span class="lineno">  209</span>&#160;{124,0x00,0xFF},</div>
<div class="line"><a name="l00210"></a><span class="lineno">  210</span>&#160;{125,0x00,0xFF},</div>
<div class="line"><a name="l00211"></a><span class="lineno">  211</span>&#160;{126,0x00,0xFF},</div>
<div class="line"><a name="l00212"></a><span class="lineno">  212</span>&#160;{127,0x00,0xFF},</div>
<div class="line"><a name="l00213"></a><span class="lineno">  213</span>&#160;{128,0x00,0xFF},</div>
<div class="line"><a name="l00214"></a><span class="lineno">  214</span>&#160;{129,0x00,0x0F},</div>
<div class="line"><a name="l00215"></a><span class="lineno">  215</span>&#160;{130,0x00,0x0F},</div>
<div class="line"><a name="l00216"></a><span class="lineno">  216</span>&#160;{131,0x00,0xFF},</div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&#160;{132,0x00,0xFF},</div>
<div class="line"><a name="l00218"></a><span class="lineno">  218</span>&#160;{133,0x00,0xFF},</div>
<div class="line"><a name="l00219"></a><span class="lineno">  219</span>&#160;{134,0x00,0xFF},</div>
<div class="line"><a name="l00220"></a><span class="lineno">  220</span>&#160;{135,0x00,0xFF},</div>
<div class="line"><a name="l00221"></a><span class="lineno">  221</span>&#160;{136,0x00,0xFF},</div>
<div class="line"><a name="l00222"></a><span class="lineno">  222</span>&#160;{137,0x00,0xFF},</div>
<div class="line"><a name="l00223"></a><span class="lineno">  223</span>&#160;{138,0x00,0xFF},</div>
<div class="line"><a name="l00224"></a><span class="lineno">  224</span>&#160;{139,0x00,0xFF},</div>
<div class="line"><a name="l00225"></a><span class="lineno">  225</span>&#160;{140,0x00,0xFF},</div>
<div class="line"><a name="l00226"></a><span class="lineno">  226</span>&#160;{141,0x00,0xFF},</div>
<div class="line"><a name="l00227"></a><span class="lineno">  227</span>&#160;{142,0x00,0xFF},</div>
<div class="line"><a name="l00228"></a><span class="lineno">  228</span>&#160;{143,0x00,0xFF},</div>
<div class="line"><a name="l00229"></a><span class="lineno">  229</span>&#160;{144,0x00,0xFF},</div>
<div class="line"><a name="l00230"></a><span class="lineno">  230</span>&#160;{145,0x00,0x00},</div>
<div class="line"><a name="l00231"></a><span class="lineno">  231</span>&#160;{146,0xFF,0x00},</div>
<div class="line"><a name="l00232"></a><span class="lineno">  232</span>&#160;{147,0x00,0x00},</div>
<div class="line"><a name="l00233"></a><span class="lineno">  233</span>&#160;{148,0x00,0x00},</div>
<div class="line"><a name="l00234"></a><span class="lineno">  234</span>&#160;{149,0x00,0x00},</div>
<div class="line"><a name="l00235"></a><span class="lineno">  235</span>&#160;{150,0x00,0x00},</div>
<div class="line"><a name="l00236"></a><span class="lineno">  236</span>&#160;{151,0x00,0x00},</div>
<div class="line"><a name="l00237"></a><span class="lineno">  237</span>&#160;{152,0x00,0xFF},</div>
<div class="line"><a name="l00238"></a><span class="lineno">  238</span>&#160;{153,0x00,0xFF},</div>
<div class="line"><a name="l00239"></a><span class="lineno">  239</span>&#160;{154,0x00,0xFF},</div>
<div class="line"><a name="l00240"></a><span class="lineno">  240</span>&#160;{155,0x00,0xFF},</div>
<div class="line"><a name="l00241"></a><span class="lineno">  241</span>&#160;{156,0x00,0xFF},</div>
<div class="line"><a name="l00242"></a><span class="lineno">  242</span>&#160;{157,0x00,0xFF},</div>
<div class="line"><a name="l00243"></a><span class="lineno">  243</span>&#160;{158,0x00,0x0F},</div>
<div class="line"><a name="l00244"></a><span class="lineno">  244</span>&#160;{159,0x00,0x0F},</div>
<div class="line"><a name="l00245"></a><span class="lineno">  245</span>&#160;{160,0x00,0xFF},</div>
<div class="line"><a name="l00246"></a><span class="lineno">  246</span>&#160;{161,0x00,0xFF},</div>
<div class="line"><a name="l00247"></a><span class="lineno">  247</span>&#160;{162,0x00,0xFF},</div>
<div class="line"><a name="l00248"></a><span class="lineno">  248</span>&#160;{163,0x00,0xFF},</div>
<div class="line"><a name="l00249"></a><span class="lineno">  249</span>&#160;{164,0x00,0xFF},</div>
<div class="line"><a name="l00250"></a><span class="lineno">  250</span>&#160;{165,0x00,0xFF},</div>
<div class="line"><a name="l00251"></a><span class="lineno">  251</span>&#160;{166,0x00,0xFF},</div>
<div class="line"><a name="l00252"></a><span class="lineno">  252</span>&#160;{167,0x00,0xFF},</div>
<div class="line"><a name="l00253"></a><span class="lineno">  253</span>&#160;{168,0x00,0xFF},</div>
<div class="line"><a name="l00254"></a><span class="lineno">  254</span>&#160;{169,0x00,0xFF},</div>
<div class="line"><a name="l00255"></a><span class="lineno">  255</span>&#160;{170,0x00,0xFF},</div>
<div class="line"><a name="l00256"></a><span class="lineno">  256</span>&#160;{171,0x00,0xFF},</div>
<div class="line"><a name="l00257"></a><span class="lineno">  257</span>&#160;{172,0x00,0xFF},</div>
<div class="line"><a name="l00258"></a><span class="lineno">  258</span>&#160;{173,0x00,0xFF},</div>
<div class="line"><a name="l00259"></a><span class="lineno">  259</span>&#160;{174,0x00,0xFF},</div>
<div class="line"><a name="l00260"></a><span class="lineno">  260</span>&#160;{175,0x00,0xFF},</div>
<div class="line"><a name="l00261"></a><span class="lineno">  261</span>&#160;{176,0x00,0xFF},</div>
<div class="line"><a name="l00262"></a><span class="lineno">  262</span>&#160;{177,0x00,0xFF},</div>
<div class="line"><a name="l00263"></a><span class="lineno">  263</span>&#160;{178,0x00,0xFF},</div>
<div class="line"><a name="l00264"></a><span class="lineno">  264</span>&#160;{179,0x00,0xFF},</div>
<div class="line"><a name="l00265"></a><span class="lineno">  265</span>&#160;{180,0x00,0xFF},</div>
<div class="line"><a name="l00266"></a><span class="lineno">  266</span>&#160;{181,0x00,0x0F},</div>
<div class="line"><a name="l00267"></a><span class="lineno">  267</span>&#160;{182,0x00,0xFF},</div>
<div class="line"><a name="l00268"></a><span class="lineno">  268</span>&#160;{183,0x00,0xFF},</div>
<div class="line"><a name="l00269"></a><span class="lineno">  269</span>&#160;{184,0x00,0xFF},</div>
<div class="line"><a name="l00270"></a><span class="lineno">  270</span>&#160;{185,0x00,0xFF},</div>
<div class="line"><a name="l00271"></a><span class="lineno">  271</span>&#160;{186,0x00,0xFF},</div>
<div class="line"><a name="l00272"></a><span class="lineno">  272</span>&#160;{187,0x00,0xFF},</div>
<div class="line"><a name="l00273"></a><span class="lineno">  273</span>&#160;{188,0x00,0xFF},</div>
<div class="line"><a name="l00274"></a><span class="lineno">  274</span>&#160;{189,0x00,0xFF},</div>
<div class="line"><a name="l00275"></a><span class="lineno">  275</span>&#160;{190,0x00,0xFF},</div>
<div class="line"><a name="l00276"></a><span class="lineno">  276</span>&#160;{191,0x00,0xFF},</div>
<div class="line"><a name="l00277"></a><span class="lineno">  277</span>&#160;{192,0x00,0xFF},</div>
<div class="line"><a name="l00278"></a><span class="lineno">  278</span>&#160;{193,0x00,0xFF},</div>
<div class="line"><a name="l00279"></a><span class="lineno">  279</span>&#160;{194,0x00,0xFF},</div>
<div class="line"><a name="l00280"></a><span class="lineno">  280</span>&#160;{195,0x00,0xFF},</div>
<div class="line"><a name="l00281"></a><span class="lineno">  281</span>&#160;{196,0x00,0xFF},</div>
<div class="line"><a name="l00282"></a><span class="lineno">  282</span>&#160;{197,0x00,0xFF},</div>
<div class="line"><a name="l00283"></a><span class="lineno">  283</span>&#160;{198,0x00,0xFF},</div>
<div class="line"><a name="l00284"></a><span class="lineno">  284</span>&#160;{199,0x00,0xFF},</div>
<div class="line"><a name="l00285"></a><span class="lineno">  285</span>&#160;{200,0x00,0xFF},</div>
<div class="line"><a name="l00286"></a><span class="lineno">  286</span>&#160;{201,0x00,0xFF},</div>
<div class="line"><a name="l00287"></a><span class="lineno">  287</span>&#160;{202,0x00,0xFF},</div>
<div class="line"><a name="l00288"></a><span class="lineno">  288</span>&#160;{203,0x00,0x0F},</div>
<div class="line"><a name="l00289"></a><span class="lineno">  289</span>&#160;{204,0x00,0xFF},</div>
<div class="line"><a name="l00290"></a><span class="lineno">  290</span>&#160;{205,0x00,0xFF},</div>
<div class="line"><a name="l00291"></a><span class="lineno">  291</span>&#160;{206,0x00,0xFF},</div>
<div class="line"><a name="l00292"></a><span class="lineno">  292</span>&#160;{207,0x00,0xFF},</div>
<div class="line"><a name="l00293"></a><span class="lineno">  293</span>&#160;{208,0x00,0xFF},</div>
<div class="line"><a name="l00294"></a><span class="lineno">  294</span>&#160;{209,0x00,0xFF},</div>
<div class="line"><a name="l00295"></a><span class="lineno">  295</span>&#160;{210,0x00,0xFF},</div>
<div class="line"><a name="l00296"></a><span class="lineno">  296</span>&#160;{211,0x00,0xFF},</div>
<div class="line"><a name="l00297"></a><span class="lineno">  297</span>&#160;{212,0x00,0xFF},</div>
<div class="line"><a name="l00298"></a><span class="lineno">  298</span>&#160;{213,0x00,0xFF},</div>
<div class="line"><a name="l00299"></a><span class="lineno">  299</span>&#160;{214,0x00,0xFF},</div>
<div class="line"><a name="l00300"></a><span class="lineno">  300</span>&#160;{215,0x00,0xFF},</div>
<div class="line"><a name="l00301"></a><span class="lineno">  301</span>&#160;{216,0x00,0xFF},</div>
<div class="line"><a name="l00302"></a><span class="lineno">  302</span>&#160;{217,0x00,0xFF},</div>
<div class="line"><a name="l00303"></a><span class="lineno">  303</span>&#160;{218,0x00,0x00},</div>
<div class="line"><a name="l00304"></a><span class="lineno">  304</span>&#160;{219,0x00,0x00},</div>
<div class="line"><a name="l00305"></a><span class="lineno">  305</span>&#160;{220,0x00,0x00},</div>
<div class="line"><a name="l00306"></a><span class="lineno">  306</span>&#160;{221,0x0D,0x00},</div>
<div class="line"><a name="l00307"></a><span class="lineno">  307</span>&#160;{222,0x00,0x00},</div>
<div class="line"><a name="l00308"></a><span class="lineno">  308</span>&#160;{223,0x00,0x00},</div>
<div class="line"><a name="l00309"></a><span class="lineno">  309</span>&#160;{224,0xF4,0x00},</div>
<div class="line"><a name="l00310"></a><span class="lineno">  310</span>&#160;{225,0xF0,0x00},</div>
<div class="line"><a name="l00311"></a><span class="lineno">  311</span>&#160;{226,0x00,0x00},</div>
<div class="line"><a name="l00312"></a><span class="lineno">  312</span>&#160;{227,0x00,0x00},</div>
<div class="line"><a name="l00313"></a><span class="lineno">  313</span>&#160;{228,0x00,0x00},</div>
<div class="line"><a name="l00314"></a><span class="lineno">  314</span>&#160;{229,0x00,0x00},</div>
<div class="line"><a name="l00315"></a><span class="lineno">  315</span>&#160;{231,0x00,0x00},</div>
<div class="line"><a name="l00316"></a><span class="lineno">  316</span>&#160;{232,0x00,0x00},</div>
<div class="line"><a name="l00317"></a><span class="lineno">  317</span>&#160;{233,0x00,0x00},</div>
<div class="line"><a name="l00318"></a><span class="lineno">  318</span>&#160;{234,0x00,0x00},</div>
<div class="line"><a name="l00319"></a><span class="lineno">  319</span>&#160;{235,0x00,0x00},</div>
<div class="line"><a name="l00320"></a><span class="lineno">  320</span>&#160;{236,0x00,0x00},</div>
<div class="line"><a name="l00321"></a><span class="lineno">  321</span>&#160;{237,0x00,0x00},</div>
<div class="line"><a name="l00322"></a><span class="lineno">  322</span>&#160;{238,0x14,0x00},</div>
<div class="line"><a name="l00323"></a><span class="lineno">  323</span>&#160;{239,0x00,0x00},</div>
<div class="line"><a name="l00324"></a><span class="lineno">  324</span>&#160;{240,0x00,0x00},</div>
<div class="line"><a name="l00325"></a><span class="lineno">  325</span>&#160;{242,0x00,0x02},</div>
<div class="line"><a name="l00326"></a><span class="lineno">  326</span>&#160;{243,0xF0,0x00},</div>
<div class="line"><a name="l00327"></a><span class="lineno">  327</span>&#160;{244,0x00,0x00},</div>
<div class="line"><a name="l00328"></a><span class="lineno">  328</span>&#160;{245,0x00,0x00},</div>
<div class="line"><a name="l00329"></a><span class="lineno">  329</span>&#160;{247,0x00,0x00},</div>
<div class="line"><a name="l00330"></a><span class="lineno">  330</span>&#160;{248,0x00,0x00},</div>
<div class="line"><a name="l00331"></a><span class="lineno">  331</span>&#160;{249,0xA8,0x00},</div>
<div class="line"><a name="l00332"></a><span class="lineno">  332</span>&#160;{250,0x00,0x00},</div>
<div class="line"><a name="l00333"></a><span class="lineno">  333</span>&#160;{251,0x84,0x00},</div>
<div class="line"><a name="l00334"></a><span class="lineno">  334</span>&#160;{252,0x00,0x00},</div>
<div class="line"><a name="l00335"></a><span class="lineno">  335</span>&#160;{253,0x00,0x00},</div>
<div class="line"><a name="l00336"></a><span class="lineno">  336</span>&#160;{254,0x00,0x00},</div>
<div class="line"><a name="l00337"></a><span class="lineno">  337</span>&#160;{255, 1, 0xFF}, <span class="comment">// set page bit to 1 </span></div>
<div class="line"><a name="l00338"></a><span class="lineno">  338</span>&#160;{  0,0x00,0x00},</div>
<div class="line"><a name="l00339"></a><span class="lineno">  339</span>&#160;{  1,0x00,0x00},</div>
<div class="line"><a name="l00340"></a><span class="lineno">  340</span>&#160;{  2,0x00,0x00},</div>
<div class="line"><a name="l00341"></a><span class="lineno">  341</span>&#160;{  3,0x00,0x00},</div>
<div class="line"><a name="l00342"></a><span class="lineno">  342</span>&#160;{  4,0x00,0x00},</div>
<div class="line"><a name="l00343"></a><span class="lineno">  343</span>&#160;{  5,0x00,0x00},</div>
<div class="line"><a name="l00344"></a><span class="lineno">  344</span>&#160;{  6,0x00,0x00},</div>
<div class="line"><a name="l00345"></a><span class="lineno">  345</span>&#160;{  7,0x00,0x00},</div>
<div class="line"><a name="l00346"></a><span class="lineno">  346</span>&#160;{  8,0x00,0x00},</div>
<div class="line"><a name="l00347"></a><span class="lineno">  347</span>&#160;{  9,0x00,0x00},</div>
<div class="line"><a name="l00348"></a><span class="lineno">  348</span>&#160;{ 10,0x00,0x00},</div>
<div class="line"><a name="l00349"></a><span class="lineno">  349</span>&#160;{ 11,0x00,0x00},</div>
<div class="line"><a name="l00350"></a><span class="lineno">  350</span>&#160;{ 12,0x00,0x00},</div>
<div class="line"><a name="l00351"></a><span class="lineno">  351</span>&#160;{ 13,0x00,0x00},</div>
<div class="line"><a name="l00352"></a><span class="lineno">  352</span>&#160;{ 14,0x00,0x00},</div>
<div class="line"><a name="l00353"></a><span class="lineno">  353</span>&#160;{ 15,0x00,0x00},</div>
<div class="line"><a name="l00354"></a><span class="lineno">  354</span>&#160;{ 16,0x00,0x00},</div>
<div class="line"><a name="l00355"></a><span class="lineno">  355</span>&#160;{ 17,0x01,0x00},</div>
<div class="line"><a name="l00356"></a><span class="lineno">  356</span>&#160;{ 18,0x00,0x00},</div>
<div class="line"><a name="l00357"></a><span class="lineno">  357</span>&#160;{ 19,0x00,0x00},</div>
<div class="line"><a name="l00358"></a><span class="lineno">  358</span>&#160;{ 20,0x90,0x00},</div>
<div class="line"><a name="l00359"></a><span class="lineno">  359</span>&#160;{ 21,0x31,0x00},</div>
<div class="line"><a name="l00360"></a><span class="lineno">  360</span>&#160;{ 22,0x00,0x00},</div>
<div class="line"><a name="l00361"></a><span class="lineno">  361</span>&#160;{ 23,0x00,0x00},</div>
<div class="line"><a name="l00362"></a><span class="lineno">  362</span>&#160;{ 24,0x01,0x00},</div>
<div class="line"><a name="l00363"></a><span class="lineno">  363</span>&#160;{ 25,0x00,0x00},</div>
<div class="line"><a name="l00364"></a><span class="lineno">  364</span>&#160;{ 26,0x00,0x00},</div>
<div class="line"><a name="l00365"></a><span class="lineno">  365</span>&#160;{ 27,0x00,0x00},</div>
<div class="line"><a name="l00366"></a><span class="lineno">  366</span>&#160;{ 28,0x00,0x00},</div>
<div class="line"><a name="l00367"></a><span class="lineno">  367</span>&#160;{ 29,0x00,0x00},</div>
<div class="line"><a name="l00368"></a><span class="lineno">  368</span>&#160;{ 30,0x00,0x00},</div>
<div class="line"><a name="l00369"></a><span class="lineno">  369</span>&#160;{ 31,0x00,0xFF},</div>
<div class="line"><a name="l00370"></a><span class="lineno">  370</span>&#160;{ 32,0x00,0xFF},</div>
<div class="line"><a name="l00371"></a><span class="lineno">  371</span>&#160;{ 33,0x01,0xFF},</div>
<div class="line"><a name="l00372"></a><span class="lineno">  372</span>&#160;{ 34,0x00,0xFF},</div>
<div class="line"><a name="l00373"></a><span class="lineno">  373</span>&#160;{ 35,0x00,0xFF},</div>
<div class="line"><a name="l00374"></a><span class="lineno">  374</span>&#160;{ 36,0x90,0xFF},</div>
<div class="line"><a name="l00375"></a><span class="lineno">  375</span>&#160;{ 37,0x31,0xFF},</div>
<div class="line"><a name="l00376"></a><span class="lineno">  376</span>&#160;{ 38,0x00,0xFF},</div>
<div class="line"><a name="l00377"></a><span class="lineno">  377</span>&#160;{ 39,0x00,0xFF},</div>
<div class="line"><a name="l00378"></a><span class="lineno">  378</span>&#160;{ 40,0x01,0xFF},</div>
<div class="line"><a name="l00379"></a><span class="lineno">  379</span>&#160;{ 41,0x00,0xFF},</div>
<div class="line"><a name="l00380"></a><span class="lineno">  380</span>&#160;{ 42,0x00,0xFF},</div>
<div class="line"><a name="l00381"></a><span class="lineno">  381</span>&#160;{ 43,0x00,0x0F},</div>
<div class="line"><a name="l00382"></a><span class="lineno">  382</span>&#160;{ 44,0x00,0x00},</div>
<div class="line"><a name="l00383"></a><span class="lineno">  383</span>&#160;{ 45,0x00,0x00},</div>
<div class="line"><a name="l00384"></a><span class="lineno">  384</span>&#160;{ 46,0x00,0x00},</div>
<div class="line"><a name="l00385"></a><span class="lineno">  385</span>&#160;{ 47,0x00,0xFF},</div>
<div class="line"><a name="l00386"></a><span class="lineno">  386</span>&#160;{ 48,0x00,0xFF},</div>
<div class="line"><a name="l00387"></a><span class="lineno">  387</span>&#160;{ 49,0x01,0xFF},</div>
<div class="line"><a name="l00388"></a><span class="lineno">  388</span>&#160;{ 50,0x00,0xFF},</div>
<div class="line"><a name="l00389"></a><span class="lineno">  389</span>&#160;{ 51,0x00,0xFF},</div>
<div class="line"><a name="l00390"></a><span class="lineno">  390</span>&#160;{ 52,0x90,0xFF},</div>
<div class="line"><a name="l00391"></a><span class="lineno">  391</span>&#160;{ 53,0x31,0xFF},</div>
<div class="line"><a name="l00392"></a><span class="lineno">  392</span>&#160;{ 54,0x00,0xFF},</div>
<div class="line"><a name="l00393"></a><span class="lineno">  393</span>&#160;{ 55,0x00,0xFF},</div>
<div class="line"><a name="l00394"></a><span class="lineno">  394</span>&#160;{ 56,0x01,0xFF},</div>
<div class="line"><a name="l00395"></a><span class="lineno">  395</span>&#160;{ 57,0x00,0xFF},</div>
<div class="line"><a name="l00396"></a><span class="lineno">  396</span>&#160;{ 58,0x00,0xFF},</div>
<div class="line"><a name="l00397"></a><span class="lineno">  397</span>&#160;{ 59,0x00,0x0F},</div>
<div class="line"><a name="l00398"></a><span class="lineno">  398</span>&#160;{ 60,0x00,0x00},</div>
<div class="line"><a name="l00399"></a><span class="lineno">  399</span>&#160;{ 61,0x00,0x00},</div>
<div class="line"><a name="l00400"></a><span class="lineno">  400</span>&#160;{ 62,0x00,0x00},</div>
<div class="line"><a name="l00401"></a><span class="lineno">  401</span>&#160;{ 63,0x00,0xFF},</div>
<div class="line"><a name="l00402"></a><span class="lineno">  402</span>&#160;{ 64,0x00,0xFF},</div>
<div class="line"><a name="l00403"></a><span class="lineno">  403</span>&#160;{ 65,0x01,0xFF},</div>
<div class="line"><a name="l00404"></a><span class="lineno">  404</span>&#160;{ 66,0x00,0xFF},</div>
<div class="line"><a name="l00405"></a><span class="lineno">  405</span>&#160;{ 67,0x00,0xFF},</div>
<div class="line"><a name="l00406"></a><span class="lineno">  406</span>&#160;{ 68,0x90,0xFF},</div>
<div class="line"><a name="l00407"></a><span class="lineno">  407</span>&#160;{ 69,0x31,0xFF},</div>
<div class="line"><a name="l00408"></a><span class="lineno">  408</span>&#160;{ 70,0x00,0xFF},</div>
<div class="line"><a name="l00409"></a><span class="lineno">  409</span>&#160;{ 71,0x00,0xFF},</div>
<div class="line"><a name="l00410"></a><span class="lineno">  410</span>&#160;{ 72,0x01,0xFF},</div>
<div class="line"><a name="l00411"></a><span class="lineno">  411</span>&#160;{ 73,0x00,0xFF},</div>
<div class="line"><a name="l00412"></a><span class="lineno">  412</span>&#160;{ 74,0x00,0xFF},</div>
<div class="line"><a name="l00413"></a><span class="lineno">  413</span>&#160;{ 75,0x00,0x0F},</div>
<div class="line"><a name="l00414"></a><span class="lineno">  414</span>&#160;{ 76,0x00,0x00},</div>
<div class="line"><a name="l00415"></a><span class="lineno">  415</span>&#160;{ 77,0x00,0x00},</div>
<div class="line"><a name="l00416"></a><span class="lineno">  416</span>&#160;{ 78,0x00,0x00},</div>
<div class="line"><a name="l00417"></a><span class="lineno">  417</span>&#160;{ 79,0x00,0xFF},</div>
<div class="line"><a name="l00418"></a><span class="lineno">  418</span>&#160;{ 80,0x00,0xFF},</div>
<div class="line"><a name="l00419"></a><span class="lineno">  419</span>&#160;{ 81,0x00,0xFF},</div>
<div class="line"><a name="l00420"></a><span class="lineno">  420</span>&#160;{ 82,0x00,0xFF},</div>
<div class="line"><a name="l00421"></a><span class="lineno">  421</span>&#160;{ 83,0x00,0xFF},</div>
<div class="line"><a name="l00422"></a><span class="lineno">  422</span>&#160;{ 84,0x90,0xFF},</div>
<div class="line"><a name="l00423"></a><span class="lineno">  423</span>&#160;{ 85,0x31,0xFF},</div>
<div class="line"><a name="l00424"></a><span class="lineno">  424</span>&#160;{ 86,0x00,0xFF},</div>
<div class="line"><a name="l00425"></a><span class="lineno">  425</span>&#160;{ 87,0x00,0xFF},</div>
<div class="line"><a name="l00426"></a><span class="lineno">  426</span>&#160;{ 88,0x01,0xFF},</div>
<div class="line"><a name="l00427"></a><span class="lineno">  427</span>&#160;{ 89,0x00,0xFF},</div>
<div class="line"><a name="l00428"></a><span class="lineno">  428</span>&#160;{ 90,0x00,0xFF},</div>
<div class="line"><a name="l00429"></a><span class="lineno">  429</span>&#160;{ 91,0x00,0x0F},</div>
<div class="line"><a name="l00430"></a><span class="lineno">  430</span>&#160;{ 92,0x00,0x00},</div>
<div class="line"><a name="l00431"></a><span class="lineno">  431</span>&#160;{ 93,0x00,0x00},</div>
<div class="line"><a name="l00432"></a><span class="lineno">  432</span>&#160;{ 94,0x00,0x00},</div>
<div class="line"><a name="l00433"></a><span class="lineno">  433</span>&#160;{255, 0, 0xFF} }; <span class="comment">// set page bit to 0</span></div>
<div class="line"><a name="l00434"></a><span class="lineno">  434</span>&#160;<span class="comment">//End of file</span></div>
</div><!-- fragment --></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 17 2017 16:27:25 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
